/* GLOBAL */
body {
background:#bbb;
font-family: verdana, sans-serif;
}

a, a:visited { text-decoration:none; color:#000; }
a:hover { text-decoration:underline; cursor:pointer; }

iframe { border:0; }

.clear { clear:both !important; }
.float-left { float:left !important; }
.float-right { float:right !important; }

/* ADS */
.ad-468, .ad-728, .ad-160, .ad-300, .ad-320 {
margin-left:auto;
margin-right:auto;
background:#aaa;
}
.ad-300, .bnr-list-300-1 { width:300px; height:250px; border:0; overflow: hidden; }
.ad-160 { width:160px; height:600px; border:0; overflow: hidden; }
.ad-728 { width:728px; height:90px; border:0; overflow: hidden; }
.ad-468 { width:468px; height:60px; border:0; overflow: hidden; }
.ad-320 { width:320px; height:50px; border:0; overflow: hidden; }

.bnr-list-728-1 { 
background-image:url(../img/bg-728-1.jpg); 
max-width:990px;
width:auto;
margin:0 auto 0 auto;
}
.ad-position-728-2 {
max-width:990px;
width:auto;
margin:0 auto 0 auto;
}
.ad-position-728-2, .ad-position-468-3 { padding:20px 0 20px 0; }
.bnr-list-468-1, .ad-position-320-1 { background-image:url(../img/bg-468-1.jpg); }
.bnr-list-300-1-res468, .ad-position-468-2, .ad-position-468-3 { background:#bbb !important; }

/* ADDTHIS */
div.addthis {
text-align: center !important;
height: 105px;
padding-top: 20px;
}

/* RADIUS */
.block-header-1, .block-header-2, .block-header-1-dark, .content-partner-header, .bm-site-header, .post-rate-band, .post-comments-header, .post-title, .block-header-channels, .block-w-footer {
border-radius:3px 3px 0 0;
}
.quote img, .caption-list-header-pic .quote-res728 img, .content-partner-posts-x3, .content-partner-posts-x2, .content-partner-x3-mgid, .content-partner-x2-mgid, .channels, .channels-2col, .row-x3, .row-x3-post, .row-x3-1col, .members-nav-open, .header-links, .block-footer-1, .header-links-res320, .header-links-res728, .header-links-res468, .post-panel-related-holder {
border-radius:0 0 3px 3px;
}
.block, .block-dark, .bm-site-post-thumb img, .post-thumb-caption img, .bm-site, .errorMessage, .row-x3-post img, .post-media, .post-add-comment, .post-add-caption, #post-col-comments, .overlay-follow, .post-related-thumb img, .list-row img, .post-panel-holder img, .post-panel-related-holder img, .simple_overlay, img.ri, div.image-container img {
border-radius:3px;
}
.quote-comment {
border-radius:3px 0 3px 0;
}
.button-submit-img, .button-submit-txt, .button-cancel-txt, .button-submit-login, .button-submit-find, .button-add-comment, .comment-padding img {
border-radius:2px;
}

/* FONT-SIZE */
.comment-tools { font-size:.7em; }
#main-wrapper, .post-info div, .status-bmr { font-size:.8em; }

.header-links, .quote-comment a, .recent-comments-name, .pagination, .pagination-footer, .header-lev2, .post-back-to-listing, .header-left span, .button-submit-img, .button-submit-txt, .button-cancel-txt, .button-submit-find, .button-submit-login { font-size:.85em; }
.recent-comments-comment, .recent-comments-post, .bm-site-header, .post-tags, .comment-padding strong, .addform-reply, .caption-list strong {
	font-size:.9em;
}
.forgot-password {
	font-size:1em;
}
.header-links a {
	font-size:1.05em;
}
.block-header-1, .block-header-1-dark, .channels td, .channels-2col td, #new_comment_errors, .first-to-comment {
	font-size:1.1em;
}

.post-title h1, .homepage-quote div, .members-nav-close {
	font-size:1.5em;
}

/* LINE-HEIGHT */
#main-wrapper {
	line-height:1.4;
}
.recent-comments-comment  {
	line-height:1.5;
}
.post-tags  {
	line-height:1.6;
}
.block-search, footer {
	line-height:2;
}
.bm-site-header {
	line-height:0;
}

.block, .block-dark, .block-no-bg {
margin-bottom:20px;
clear:both;
padding:0;
}

.block {
background:#f2f2f2;
}
.block-dark {
background:#444;
text-align:center;
}

.block-dark p {
padding:5px 12px 12px 12px;
line-height:1.5;

}

.block-w-footer {
clear:both;
padding:0;
margin:0;
background:#f2f2f2;
}

.block-header-1, .block-header-1-dark, .block-header-channels {
padding:8px 0 0 0;
text-align:center;
height:25px;
}
.block-footer-1 {
text-align:center;
padding:6px 0 0 0;
margin-bottom:20px;
position:relative;
top:-4px;
height:25px;
}

.block-header-1-dark a, .block-header-1-dark, .block-dark a {
	color:#fff;
}
.block-header-1, .block-footer-1 { background:#ddd; }
.block-header-1-dark { background:#444; }

.block-header-search {
	width:670px;
}
.block-search {
	padding:20px;
}

.header-left {
	float:left;
	padding-left:20px;
}
.header-right {
	float:right;
}
.pagination {
	color:#777;
	padding:3px 20px 0 0;
}
.pagination-footer {
	color:#ccc;
	padding:3px 20px 0 0;
}
div.header-lev2 {
	background:#ddd;
	padding:0 0 3px 20px;
}


.spacer { height:15px; }


/* WIDTH 990 */
#main-wrapper, .row-728-bottom, .row-728-top, nav, .row-members, .header-links, .post-media, #post-col-comments {
	width:990px;
	margin-left:auto;
	margin-right:auto;
}
#main-wrapper {
	padding:0 12px 0 12px;
}


/* FOOTER */
footer {
	clear:both;
	text-align:center;
	border-top:dashed 1px #000;
	padding:10px 0 20px 0;
	margin-top:20px;
}

/* LIST-COMMENTS */
div.list-comments {
padding:20px 20px 0 20px;
}
div.list-comments div.user div.type, div.list-comments div.post-details div.thumb img, div.list-comments div.post-details div.title {
	float:left;
}
div.list-comments div.user div.post-date {
	float:left;
	color:#777;
}
div.list-comments div.user div.read-post {
	float:right;
}
div.list-comments div.comment, div.list-comments div.separator {
	clear:both;
}
.list-comments div.user div.name {
	font-size:1.2em;
	font-weight:bold;
	color:#cd2027;
	margin-bottom:3px;
}
.list-comments div.user div.name a {
	color:#cd2027;
	text-decoration:none;
}
.list-comments span.user-type {
	font-size:1.2em;
	font-weight:normal;
	color:#cd2027;
}
.comment-expanded span.user {
	font-size:.9em;
	padding:0 0 0 12px;
	color:#555 !important;
}
.comment-expanded p.comment-reply {
	color:#000 !important;
	margin-bottom:20px;
}
.comment-expanded {
	margin-top:38px;
	padding:12px;
	border:solid 1px #444;
	background-color:#e2e2e2;
	border-radius:4px;
}
.comment-expanded hr {
	border-top:dashed 1px #999;
	margin:12px 0 12px 0;
}
.list-comments a {
	color:#000;
	text-decoration:underline;
}
.list-comments a:hover {
	color:#cd2027;
	text-decoration:underline !important;
}
.comment-collapsed {
	margin-top:38px;
	padding:12px;
	border:solid 1px #444;
	background-color:#f7f7f7;
	border-radius:4px;
}
.list-comments p.comment-reply {
	color:#777 !important;
	margin:5px 0 0 12px;
}
p.list-comments-expand-collapse {
padding:12px 0;
}
.list-comments div.post-details div.title a {
	text-decoration:none;
}
.list-comments div.post-details div.title a:hover {
	color:#000;
}


.list-comments div.user div.name .posting-time, .list-comments div.tools {
	font-size:.8em;
	font-weight:normal;
	color:#999;
	font-family:Verdana, sans-serif;
}
.list-comments div.comment {
	padding:7px 0 7px 0;
}
.list-comments div.tools {
	font-size:.9em;
	margin-top:15px;
}
.list-comments div.tools a:hover, .list-comments div.comment a:hover {
	color:#cd2027;
}
.list-comments div.post-details div.thumb img {
	width:50px;
	height:33px;
	margin:0;
	padding:12px 15px 12px 0;
}
.list-comments div.post-details div.title {
	font-size:1.1em;
	font-weight:bold;
	position:relative;
	top:10px;
	width:560px;
}
.list-comments div.user div.title {
	font-size:1.1em;
	font-weight:bold;
}
.list-comments div.separator {
	border-bottom:solid 1px #555;
	margin:25px 0 0 0;
}




/* DEFAULT DISPLAY - NONE */
.bnr-320, .bnr-728-468, .bnr-layer-320-2, .bnr-layer-320, .bnr-layer-468-2, div.nav-res728, div.nav-res468, div.nav-res320, .header-links-res728, .header-links-res468, .header-links-res320, .quote-res728, .bnr-list-468-1, .bnr-list-468-3, .bnr-list-320-1, .bnr-list-320-2, .bnr-list-320-3, .bnr-list-300-1-res468, .bnr-list-300-1-res728, .bnr-post-300-2-728, .content-partner-posts-x2, .content-partner-x2-mgid, .follow-col-left, .wahoha-res728, .wahoha-res468, .crowdignite-post-res728, .post-addthis-res320, .position-footer-homephp, .block-header-res-list-comments { display:none; }

/* NAV */
nav, div.nav-res728, div.nav-res468 {
	background:#000;
	border-top:solid 1px #777;
	height:40px;
}
div.nav-res320 {
	background:#000;
	border-top:solid 1px #777;
	height:124px;
}
.logo, .navigation, .find {
	float:left;
}
/* LOGO */
.logo {
	padding:7px 0 0 86px;
}
.nav-res728 .logo {
	padding:7px 0 0 50px;
}
.nav-res468 .logo {
	padding:7px 55px 0 30px;
}
.nav-res320 .logo, .nav-res320 .find, .nav-res320 .navigation {
	padding:0 0 0 0;
	float:none;
	text-align:center;
	background-color:#000;
	width:320px;
}

.nav-res320 .logo img {
	padding:12px 0 0 0;
}

.nav-res320 .logo {
	height:40px;
}
.nav-res320 .find {
	padding:6px 0 0 0;
}
.nav-res320 .navigation {
	padding:9px 0 0 0;
}

/* NAVIGATION */
.navigation {
	padding:13px 0 0 0;
	color:#fff;
	width:444px;
	text-align:center;
}
.nav-res728 .navigation {
	width:280px;
}
.nav-res468 .navigation {
	background-color:#000;
	width:100%;
	border-top:solid 1px #999;
	padding:5px 0 5px 0;
	font-size:0.9em;
}
.navigation a, .navigation a:visited {
	color:#f2f2f2;
	font-weight:bold;
}
/* FIND */
.find {
	width:234px;
	margin:7px 0 0 0;
}

/* NAV POSTS */

.header-links span, .header-links-res728 span, .header-links-res468 span {
	padding:0 20px 0 20px;
}
.header-links-res320 span {
	padding:0 10px 0 10px;
}
.header-links-holder { margin-left:311px; }
.header-links-res728 div.header-links-holder { margin-left:193px; }
.header-links-res468 div.header-links-holder { margin-left:102px; }
.header-links-res320 div.header-links-holder { margin-left:50px; }

.header-links a, .header-links a:visited, .header-links-res728 a, .header-links-res728 a:visited, .header-links-res468 a, .header-links-res468 a:visited, .header-links-res320 a, .header-links-res320 a:visited {
	color:#fff;
}

.header-links, .header-links-res728, .header-links-res468, .header-links-res320 {
	padding:4px 0 0 0;
	background:#666;
	color:#fff;
	z-index:99;
	height:19px;
	margin-bottom:20px;
	font-size:.9em;
	float:none;
}

.header-links-res468 {
	padding:30px 0 0 0;
	font-size:.85em;
}

/* LOGIN PANEL */
.members-nav-open {
	background:#ddd;
	max-width:990px;
	margin-left:auto;
	margin-right:auto;
	padding:30px 0 20px 0;
	text-align:center;
}
.members-nav-close {
	text-align:right;
	padding:0 20px 10px 0;
	font-weight:bold;
	clear:both;
}

.members-nav-close a:hover {
	text-decoration:none;
}

.login-table {
	width:auto;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}
.login-table td {
	padding:7px;
}
.login-table td span, .login-table p span {
	font-weight:bold;
}

.errorMessage {
	background:#cd2027;
	padding:12px 25px 12px 25px;
	width:78%;
	font-weight:bold;
	color:#fff;
	margin:0 auto 20px auto;
}

/* QUOTE */
.quote {
	width:990px;
	height:233px;
	margin:0 auto 10px auto;
	padding-top:5px;
	background:#666;
	position:relative;
	top:-25px;
}
.quote-res728 {
	width:728px;
	height:171px;
	margin:0 auto 10px auto;
	padding-top:5px;
	background:#666;
	position:relative;
	top:-25px;
}
.quote-comment {
	position:relative;
	top:-28px;
	left:880px;
	background:#cd2027;
	width:110px;	
	height:22px;
	text-align:center;
	padding-top:2px;
}

.quote-res728 .quote-comment {
	position:relative;
	top:-28px;
	left:618px;
	background:#cd2027;
	width:110px;	
	height:22px;
	text-align:center;
	padding-top:2px;
}
.quote-comment a {
	color:#fff;
	font-weight:bold;
}





/* POST */
.post-media {
	text-align:center;
	padding:50px 0 50px 0;
}
.post-pagination, .post-pagination-black, .post-pagination-white {
	position:relative;
	top:-30px;
}
.post-pagination-black { color:#fff; }

.post-pagination-white { color:#000; }

.post-pagination img, .post-pagination-white img, .post-pagination-black img {
	padding:0 20px 0 20px;
	position:relative;
	top:14px;
}

.post-comments-header {
	background:#e2e2e2;
}

.post-rate-band {
	background:#eee;
	height:23px;
	width:670px;
	font-size:.85em;
}
.post-btl {
	padding:0 0 0 20px;
	position:relative;
	top:-6px;
}
.post-rate {
	padding:3px 0 0 0;
}

.post-addthis-band {
	width:670px;
	float:left;
	border-top:solid 1px #fff;
	border-bottom:solid 1px #fff;
	padding:8px 0 9px 0;
	text-align:center;
	background:#ddd;
}
.post-addthis {
	margin:7px 0 3px 163px;
}

.post-title {
	float:none;
	padding:15px 20px 12px 20px;
	background:#ddd;
	border-top:solid 1px #a9a9a9;
	width:630px;
}
.post-title img {
	width:30px;
	height:20px;
	float:left;
	margin:4px 12px 4px 0;
}
.post-title h1 {
	font-weight:bold;
	font-family:Arial, sans-serif;
	line-height:1.3;
}
.post-title p {
	padding:2px 0 0 0;
}
.post-title a, .post-title a:visited {
	color:#cd2027;
	text-decoration:underline;
}

.post-tags {
	padding:15px;
}

.post-add-comment, .post-add-caption, .post-share {
width:220px;
background:#ddd;
text-align:center;
padding:12px;
}

.post-add-comment a, .post-add-caption a {
	color:#cd2027;
	text-decoration:underline;
}

#post-col-comments {
	float:none;
	min-height:1200px;
	background:#fff;
	padding-bottom:20px;
	margin-bottom:20px;
}

/* COL LEFT */
#col-left {
	float:left;
	width:auto;
	max-width:670px;
}
#col-full {
	width:auto;
	max-width:990px;
}

/* RIGHT COL */
#col-right, #post-col-300, #post-col-right {
	float:right;
	width:300px;
}
#post-col-300, #post-col-right {
	background:#bbb;
	padding:0 0 0 20px;
	border-radius:0 0 0 5px;
}

/* LIST POST */
.bm-site-post-row, .post-row-caption {
	clear:both;
	padding-top:20px;
	width:auto;
}
.list-row img {
	width:200px;
	height:132px;
	margin:0 15px 10px 20px;
}
td.list-row-info {
	padding:0 20px 12px 0;
	line-height:1.4;
	width:99%;
}
.list-row td {
	vertical-align:top;
	padding-top:15px;
	border-top:solid 1px #ddd;
}

.bm-site-post-row {
	border-top:solid 1px #777;
}
.bm-site-post-row a {
	color:#fff;
}
.post-thumb-caption img {
	width:250px;
	height:165px;
	margin:16px 15px 10px 20px;
}
.caption-list img {
	width:45px;
	height:61px;
	padding:10px 15px 10px 0;
	float:left;
}
.caption-list p {
	margin-top:6px;
}
.bm-site-post-thumb img {
	width:122px;
	height:80px;
	margin:0 0 10px 20px;
}
.bm-site-post-thumb, .post-thumb-caption {
	float:left;
}

.bm-site-post-info {
	float:right;
	width:128px;
	margin-right:15px;
}
.post-info-caption {
	float:right;
	width:365px;
	margin:2px 0 0 0;
	padding:0 20px 15px 0;
}

.list-row h3, .bm-site-post-info h3, .post-info-caption h3 {
	font-family: arial, sans-serif;
	font-weight:bold;
	font-size:1.3em;
	margin:9px 0 2px 0;
}
.status, .rating, .media, .number, .posted, .status-bmr {
	padding:3px 7px 3px 7px;
	color:#fff;
	font-weight:bold;
	font-size:0.8em;
}
.status { background:#cd2027; }
.status-bmr { background:#a80f72; }
.rating { background:#000; }
.media { background:#999; }
.posted { background:#cd2027; }
.number { background:#ccc; color:#000 !important; }

.bm-site {
	background:#555;
}
.bm-site-header {
	text-align:center;
	background:#000;
	padding:7px 0 18px 0;
	color:#fff;
	font-weight:bold;
}
.bm-site-header img {
	margin:5px 0 10px 0;
}

/* ADD-THIS */
.follow-col-left {
	height:50px;
	padding:18px 0 0 162px;
}

/* CONTENT PARTNER */
.content-partner-header {
	background:#111;
	text-align:center;
	padding: 6px 0 6px 0;
	color:#fff;
	font-size:0.9em;
}
.content-partner-header span {
	font-weight:bold;
}
.content-partner-posts-x3, .content-partner-posts-x2 {
	background:#444;
	padding:0 0 7px 0;
	text-align:center;
}

.content-partner-x3-mgid, .content-partner-x2-mgid {
	background:#a1a1a1;
	text-align:center;
	padding:5px 15px 0 15px;
	border:solid 1px #fff;
	max-height:285px;
	overflow:hidden;
}

/* CHANNELS */
.block-header-channels {
	background:#444;
	color:#fff;
}
.channels-3col {
	padding:0 15px;
	text-align:center;
	background:#444;
	
}
.channels-3col td {
	text-align:center;
	padding:10px 7px 10px 7px;
	border:solid 1px #fff;
	background:#000;
}
.channels-3col a, .channels-3col a:visited {
	color:#fff;
}

td.channels-list {
	background:#444;
}

/* CHANNELS FIND */
.channels-find {
	padding:20px 0 20px 21px;
	width:234px;
	margin-left:auto;
	margin-right:auto;
}

/* RECENT COMMENTS */

.recent-comments-1-col {
padding:12px 15px 8px 15px;
order-bottom:solid 1px #ddd;
}
.recent-comments-name span {
background:#e2e2e2;
padding:2px 5px 2px 5px;
color:#cd2027;
}
.recent-comments-name {
margin-bottom:6px;
font-weight:bold;
}
.recent-comments-comment {
font-style:italic;
}
.recent-comments-post {
font-weight:bold;
}
.recent-comments-728 {
padding-bottom:9px;
}

/* ROW X3 */
.row-x3 {
	background:#444;
	padding: 0 0 0 19px;
}
.row-x3-header {
	text-align:center;
	background:#000;
	padding:7px 0 12px 0;
	color:#fff;
}
.row-x3-header a, .row-x3-header a:visited {
	color:#fff;
}
.row-x3-post {
	width:180px;
	float:left;
	text-align:center;
	padding:15px;
}
.row-x3-post a {
	color:#fff;
}
.row-x3-post img {
	width:160px;
	height:106px;
}
.row-x3-status {
	color:#fff;
	text-align:center;
	font-weight:bold;
	padding:10px;
}

/* CHESS */
.chess {
	padding:7px 21px 7px 0;
}

/* CK COMMENTS */

.simple_overlay {
display:none;
z-index:10000;
background-color:#eeeeee;
width:500px;
min-height:200px;
border:1px solid #666;
padding:40px;
}
.ck-add-this {
padding:15px 0 0 0;
border-top:solid #fff 2px;
margin:12px 0 0 0;
}
.addthis-res728 {
margin-left:27px;
}

div.ck-add-comment, div.ck-add-caption {
width:630px;
margin:0 0 12px 0;
float:left;
padding:10px 20px 15px 20px;
text-align:center;
background-color:#ddd;
}

.ck-add-comment {
margin-bottom:12px;
border-bottom:solid 1px #999;
}

.dark_overlay {
opacity:0.6;
position:fixed;
top:0;
right:0;
bottom:0;
left:0;
background-color:black;
z-index:500;
display:none;
}

.ck-addform-reply textarea {
font-family:verdana, sans-serif;
background-color:#dddddd;
border:solid 1px #a9a9a9;
width:268px;
padding:0;
margin:5px 0 12px 0;
color:#777777;
background-color:#e9e9e9;
}

ck-addform-reply {
width:270px;
border:solid 1px #a9a9a9;
padding:12px;
margin-bottom:12px;
}

.original_comment {
padding:0 0 10px 0;
color:#666;
}

.comment-indent { width:20px; }
.comment-row { padding:10px 0 10px 0; }
.comment-row-separator {
border-top:solid 1px #bbb;
}

.comment-tools {
padding:5px 20px 5px 20px;
white-space:nowrap;
font-weight:bold;
}

.comment-padding {
padding:0 20px 0 20px;
}

.comment-padding p {
padding: 5px 0 5px 0;
}
.comment-padding a {
text-decoration:underline !important;
}

.comment-padding img {
margin:4px 10px 10px 0;
width:45px;
height:61px;
border:0;
float:left;
}

.comment-padding strong {
padding:0;
font-weight:bold;
}

.txt-underline:hover {
text-decoration:none !important;
cursor:default !important;
}

/* COMMENTS */
.vote-off, .vote, .reply, .follow, .other, .spam { 
text-decoration:none;
padding:2px 7px 2px 7px;
border-right:solid 1px #f2f2f2;
cursor:pointer;
color:#fff;
}
.vote-off { background:#a9a9a9; }
.vote { background:#666666; }
.reply { background:#cd2027; }
.follow { background:#426aa1; }
.other { background:#a9a9a9; }
.spam { background:#fff; }

.favourite-comment, .latest-comment { color:#cd2017; font-style:italic; }

.editable a {
color:#cd2027;
padding-left:20px;
text-decoration:underline;
}

.separator {
border-top:solid 1px #ccc;
margin:12px 20px 12px 20px;
}

.follow-panel p {
font-weight:bold;
margin-bottom:5px;
}

.addform-reply {
background-color:#e9e9e9;
margin:10px 0 20px 20px;
}

div.add-comment, .addform-reply, div.add-caption {
width:270px;
border:solid 1px #a9a9a9;
padding:12px;
}

.overlay {
background-image:url(../img/overlay-bg.png);
position:fixed;
top:0;
bottom:0;
left:0;
right:0;
z-index:97;
}

.overlay-follow {
position:relative;
z-index:98;
width:310px;
padding:20px;
overflow: auto;
background:#ddd;
margin:0 0 20px 20px;
border:solid 1px #000;
}

.follow-panel {
padding:10px 0 10px 0;
}

.overlay-box-holder {
position:absolute;
z-index:98;
width:100%;
height:300px;
top:50%;
margin-top:-150px;
overflow: auto;
}

.overlay-box {
background-color:#a9a9a9;
z-index:99;
width:350px;
height:310px;
border-top:solid 15px #a9a9a9;
}

#captcha-new {
margin-bottom:12px;
}

.captcha-message {
padding-bottom:7px;
}

.textarea-holder {
margin:10px 0 20px 0;
width:100%; 
}

input {
font-family:verdana, sans-serif;
padding:0 4px 0 4px;
background-color:#ddd;
border:solid 1px #777;
color:#444;
height:16px;
margin:5px 10px 7px 0;
}

.input-overlay {
width:250px;
}
.input-login {
width:200px;
background-color:#fff;
}
.input-follow {
width:170px;
}
.input-find, .input-find-channels {
width:150px;
color:#fff;
}
.input-find-channels {
background-color:#444;
border:solid 1px #a9a9a9;
}
.input-find {
background-color:#000;
}

.button-submit-img, .button-submit-txt, .button-cancel-txt, .button-submit-find, .button-submit-login {
color:#fff;
font-weight:bold;
height:18px;
border:1px;
position:relative;
top:-1px;
cursor:pointer;
margin-right:10px;
}
.button-cancel-txt {
color:#000
}
.button-submit-img {
background:#000;
padding:2px 7px 2px 7px;
}
.button-submit-txt {
background:#000;
padding:3px 7px 3px 7px;
}
.button-cancel-txt {
background:#bbb;
padding:3px 7px 3px 7px;
}
.button-submit-find {
background:#cd2027;
padding:1px 7px 2px 7px;
}
.button-submit-login {
background:#000;
padding:1px 7px 2px 7px;
}
.button-add-comment {
background:#cd2027;
padding:3px 0 3px 0;
width:130px;
text-align:center;
margin:12px auto 0 auto;
}
.button-add-comment a {
font-size:1.1em;
font-weight:bold;
color:#fff;
}
#addform textarea {
height:120px;
margin-bottom:12px;
}

.comments {
margin-left:12px;
margin-right:12px;
background-color:#f2f2f2;
padding:12px;
}

div.tools-wrapper {
float:right;
margin-left:12px;
margin-top:1px;
}

div.add-comment {
background-color:#e9e9e9;
margin-left:12px;
margin-top:1px;
}

div.add-caption {
background-color:#bbccda;
margin-left:12px;
margin-top:1px;
}

.add-caption {
background-color:#dbe8f0;
}

.members-search-results td {
padding:20px 0 20px 0;
width:120px;
}

.caption-this-pic {
width:250px;
margin:0 0 0 20px;
text-align:center;
}

.all-comments {
margin:20px 0 0 20px;
}

.all-comments a {
text-decoration:underline;
color:#cd2027;
}

#new_comment_errors {
width:300px;
font-weight:bold;
text-align:center;
}

.post-panel-related-holder {
background:#f2f2f2;
padding:20px 0 10px 19px;
}
.post-panel-related-holder img {
width:155px;
}
.post-panel-related-holder td {
text-align:center;
width:180px;
padding:0 5px 0 5px;
}

.post-panel-dark {
background-color:#666;
}
.post-panel-holder {
padding:20px 0 9px 0;
}
.post-panel-holder img {
margin-bottom:5px !important;
}

.poll-bar-bg {
background-color:#f2f2f2;
margin-top:2px;
}

.poll-bar {
background-color:#a9a9a9;
font-size:10px;
padding:1px 0 1px 4px;
line-height:10px;
margin-top:2px;
}

.poll {
background-color:red;
}

.poll-post {
padding:12px;
margin-top:5px;
background-color:#dddddd;
border:solid 1px #a9a9a9;
}

.poll-post-question {
font-weight:bold;
}

/* REGISTER PANEL */
.why-register {
	float:left;
	max-width:500px;
	width:auto;
	margin:0 15px 0 87px;
	text-align:left;
	line-height:1.6;
}
.why-register p {
	margin:12px 0 0 0;
	font-size:1em;
}
.why-register span {
	font-weight:bold;
}
.register {
	float:left;
	max-width:500px;
	width:auto;
	margin:3px 0 0 30px;
}
.register p {
	margin:9px 0 0 0;
	font-size:1em;
}
.register-subhead { font-weight:bold; }

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}
.swf-container {
position: relative;
padding-bottom: 66%;
padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe, .video-container object, .video-container embed, .swf-container iframe, .swf-container object, .swf-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.post-media { width:905px; padding:40px; }
img.ri { max-width:905px; }
.media-txt2 {
	width:500px;
	font-size:1.2em;
}

div#leep580931 img {
	width:200px !important;
	border-radius:3px;
}

div#leep580921 img {
	width:190px !important;
	border-radius:3px;
}
.crowdignite-post-res990 .post-panel-holder {
	padding:12px 0 12px 53px;
}
.crowdignite-post-res728 .post-panel-holder {
	padding:9px 0 9px 42px;
}
.redirect-out {
	background-color:#f2f2f2;
	width:500px;
	font-size:1.2em;
	padding-bottom:20px;
	border-radius:3px;
	margin:40px 0 0 20px;
}

.redirect-out p {
	line-height:1.6;
	padding:20px 20px 0 20px;
}
.other-sites {
	padding:12px 12px 0 12px;
}
.other-sites a {
	text-decoration: underline;
}
.other-sites p {
	padding-bottom:20px;
}

.caption-list-pic img {
	max-width:400px;
	max-height:600px;
	width:auto;
	height:auto;
	border-radius:3px;
}
.caption-list-pic, .caption-list-title, .caption-list-credit {
	text-align:center;
}

.caption-list-title {
	font-size:1.3em;
	font-weight:bold;
	width:400px;
	margin-left:auto;
	margin-right:auto;
	padding:24px 0 10px 0;
}
span.caption-list-credit {
	font-size:.8em;
	font-weight:normal;
	color:#777;
}
.caption-list-caption-text {
	width:400px;
	padding:7px 0 7px 0;
	margin-left:auto;
	margin-right:auto;
}
.caption-list-caption-text a, .caption-list-caption-text a:visited {
	color:#cd2027;
}
.caption-list-captions {
	width:670px;
}
.post-row-caption-list {
	border-bottom:solid 1px #bbb;
	height:27px;
}
.caption-list-header-pic {
	width:990px;
	height:135px;
	margin:0 auto 0 auto;
	padding-top:5px;
	background:#666;
	position:relative;
	top:-25px;
}

div.list-comment-order {
	background:#000;
	color:#fff;
	font-size:2em;
	font-weight:bold;
	padding:7px 12px;
	border-radius:3px;
	margin:0 0 0 20px;
}
.list-comment-text h3 {
	font-size:1.8em;
}


div.bnr-728, div.bnr-728-468, .bnr-300, .bnr-468, .bnr-160 { margin:0 auto; }
.bnr-728 { width:728px; height:90px; }
.bnr-300 { width:300px; height:250px; }
.bnr-468, .bnr-728-468 { width:468px; height:60px; }
.bnr-160 { width:160px; height:600px; }


@media screen and (orientation: landscape) {
img.ri {
max-height: 90%;
}
}
@media screen and (orientation: portrait) {
img.ri {
max-width: 90%;
}
}


@media (max-width: 990px)
{
#main-wrapper, #post-col-comments { width:728px; }
.post-media { width:668px; padding:30px; }

.bnr-468-1, .bnr-728, .bnr-layer-468, .bnr-layer-728, .quote, nav, .header-links, .content-partner-posts-x3, .content-partner-x3-mgid, .post-related, .post-panel-related, .first-to-comment, .bnr-list-468-2 { display:none; }

.bnr-320, .bnr-728-468, .bnr-layer-320, .bnr-layer-468-2, div.nav-res728, .header-links-res728, .quote-res728, .content-partner-posts-x2, .content-partner-x2-mgid, .bnr-list-468-3, .wahoha-res728, .crowdignite-post-res728, .bnr-list-320-2 { display:block; }

#col-left, .caption-list-captions { width:413px; }
.comment-indent { width:16px; }
.list-row img {
width:150px;
height:99px;
margin:0 15px 10px 15px;
}
.list-row h3 { font-size:1.2em; line-height:1.2; }
.why-register { margin:0 0 0 175px; border-bottom:dashed 1px #000; padding-bottom:12px; }
.register { margin:30px 0 0 175px; }

.post-pagination { top:-10px; padding-bottom:15px; }
.post-rate-band, .post-addthis-band { width:408px; }

div.ck-add-comment, div.ck-add-caption, .post-title, .post-title p { width:368px; }
div.ck-add-comment p, div.ck-add-caption p { padding:0 40px 0 40px; }
.post-addthis { margin:7px 0 3px 30px; }
.post-media { width:688px; padding:20px; }
img.ri { max-width:688px; }
.media-txt2 { font-size:1.1em; }

.caption-list-pic img {
	max-width:300px;
	max-height:450px;
}
.caption-list-caption-text, .caption-list-title {
	width:300px;
}
div.caption-list-header-pic img, .caption-list-header-pic {
	width:728px;
	height:101px;
}
div.name a {
	color:#cd2027 !important;
}
.list-comments div.post-details div.title {
	font-size:1em;
	width:288px;
	top:9px;
}
}

@media (max-width: 728px)
{
#main-wrapper, #post-col-comments, .post-rate-band, .post-addthis-band { width:468px; }
.post-media { width:428px; padding:20px; }

.bnr-layer-320, .bnr-list-728-1, .bnr-list-728-2, .bnr-list-320-2, .quote-res728, div.nav-res728, .header-links-res728, #col-right, .content-partner-posts-x2, .content-partner-x2-mgid, .follow-col-right, #post-col-right, .comment-indent { display:none; }

.bnr-layer-468, .bnr-list-300-1-res468, div.nav-res468, .header-links-res468, .follow-col-left, .wahoha-res468, .bnr-list-468-1, .bnr-list-300-1-res728, .bnr-post-300-2-728, .position-footer-homephp { display:block; }

#col-left, .caption-list-captions { width:100%; }
div.why-register p, div.register p { font-size:1em !important; }
.why-register { margin:0 0 0 40px; }
.register { margin:30px 0 0 40px; }
.simple_overlay { width:350px; }
div.ck-add-comment, div.ck-add-caption, .post-title, .post-title p { width:428px; }

div.ck-add-comment p, div.ck-add-caption p { padding:0 70px 0 70px; }
.post-addthis { margin:7px 0 3px 59px; }
.post-media { width:448px; padding:10px; }
img.ri { max-width:448px; }
.media-txt2 {
	width:380px;
	font-size:1em;
}
div.caption-list-header-pic img, .caption-list-header-pic {
	width:468px;
	height:65px;
}
.list-comments div.post-details div.title {
	width:342px;
}
}

@media (max-width: 468px)
{
#main-wrapper, #post-col-comments, .post-rate-band, .post-addthis-band { width:320px; }
.post-media { width:300px; padding:10px; }

.bnr-728-468, .bnr-layer-468, .bnr-layer-468-2, .bnr-list-468-1, .bnr-list-468-3, .header-links-res468, div.nav-res468, .wahoha-res468, .post-btl, .post-addthis, .caption-list-header-pic, .block-header-1 { display:none; }

.bnr-layer-320-2, .bnr-layer-320, div.nav-res320, .header-links-res320, .bnr-list-320-1, .bnr-list-320-3, .post-addthis-res320, .block-header-res-list-comments { display:block; }

.simple_overlay { width:280px; margin:0 auto 0 auto; padding:10px; }
div.ck-add-comment, div.ck-add-caption, .post-title, .post-title p { width:280px; }
.post-addthis-res320 { margin:7px 0 3px 71px; }

div.ck-add-comment p, div.ck-add-caption p { padding:0 10px 0 10px; }
.input-overlay {
width:160px;
}

.list-row img {
width:100px;
height:66px;
margin:0 15px 10px 15px;
}
.follow-col-left {
padding:18px 0 0 90px;
}

.why-register {
margin:0 0 0 42px;
max-width:235px;
width:auto;
}
.register { 
margin:30px 0 0 42px;
max-width:235px;
width:auto;
}
.input-login { width:155px; }
.post-media { width:300px; padding:10px; }
img.ri, .txt-ri { max-width:300px; }
.media-txt2 {
	width:280px;
}
.caption-list-pic img {
	max-width:240px;
	max-height:360px;
}
.caption-list-caption-text, .caption-list-title { width:240px; }

.list-comments div.post-details div.title {
	width:195px;
	font-size:.9em;
	top:10px;
}
.block-header-res-list-comments {
	font-size:1.1em;
	text-align:center;
	padding:5px 0;
	background-color:#ddd;
}
}

div.profile {
	text-align:center;
	padding:20px;
	font-size:1.2em;
}
div.profile img { margin-bottom:12px; }

list-comment {
	font-weight:normal;
	font-size:.9em;
	font-family:Verdana;
	color:#cd2027;
}


div.mctitle a { line-height:1.2 !important; }

div.mgbox div div a { color:#000 !important; }
